<?php  
	require "commonincludefiles.php";
	/*print_r($_REQUEST);
		exit;*/
	if($_SESSION["VedantnrCollegeId"]!="" && isset($_SESSION["VedantnrCollegeId"]))
	{
		$objSiteConfigMgmt = new SiteConfigMgmt();
		
		
		
		if($_POST['latereturnfine'] != '')
		{
		
			$objSiteConfigMgmt->config_key	= "BookLateReturnFine";
			$objSiteConfigMgmt->config_value = $_POST['latereturnfine'];		
			$objSiteConfigMgmt->edit();	
		}
			
		echo '{"success":"true"}';
	}
	else
	{
		echo '{"success":"false","msg":"session expiry"}';
	}
?>